@charset "utf-8";
/*******************************************
 	wrap
*******************************************/
#visual{
	padding:200px 0;
	background:url(/images/recipe/visual.jpg) no-repeat center;
	background-size:cover;
}
#visual .title01{
	color:#fff;
}
.category-list02 .category-nav ul,
.category-list02 .category-btn .arw02{
	background-image:url(/images/recipe/nav_tit.png);
	background-repeat:no-repeat;
	background-position:10px center;
}
@media screen and (max-width: 640px) {
	.category-list02 .category-nav ul{
		background-image:none;
	}
}
/*******************************************
 	box01
*******************************************/
#box01 .outer{
	background:#fff;
	padding:30px 0;
    box-shadow: 0 1px 2px #E0E0E0;
    margin:0 0 40px;
}
#box01 .cards > li dd{
	text-align:center;
}
/*#box01 .cards > li:nth-child(9){
	clear:both;
	margin:0 80px 80px 0;
}
#box01 .cards > li:nth-child(10){
	clear:none;
}
#box01 .cards > li:nth-child(11){
	margin:0;
}*/
#box01 .title02{
	padding:0 10px;
}
@media screen and (max-width: 640px) {
	#box01 .outer{
		margin:0 0 10px;
	}
	#box01 .cards.c03{
		padding:0 10px;
	}
	#box01 .cards > li:nth-child(9),
	#box01 .cards > li:nth-child(11){
	    margin: 0 4% 4% 0;
	}
}
